p{
    font-size: 16px;
    font-weight: 400;
}
.home-page p, h1,h2,h3,h4,h5,a{
    font-family: 'Noto Serif', serif!important;
    text-transform: uppercase;
}
.terms-page p,.terms-page a{
    font-size: 14px !important;
    font-weight: 400;
}

.h1{
    padding-bottom: 25px;   
}
header{
    min-height: 40rem;
    display: flex;
    justify-content: center;
    position: relative;
}
header .container{
   z-index:2
}
.overlay-banner{
    position: absolute;
    background: #000000;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.7;
}

.bg-1{
     background:url(../img/foto-back-1.jpg);
     background-repeat: no-repeat;
     background-size: cover;
         background-position: center center;
 }
 .bg-2{
    background:url(../img/foto-back-2.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 10rem;
    padding-bottom: 10rem;

 }
 .bg-3{
    background:url(../img/foto-back-3.png);
    background-repeat: no-repeat;
    background-size: cover;
}
 .logo{
    height: 3rem;
    width: 8rem;
 }
 .default-margin {
    padding-right: 5rem;
    padding-left: 5rem;
}
.default-margin-left{
    padding-left: 7rem;

}
.custom-spacer{
    width: 11.5%;
}
.theme.custom-line{
    border-top: 1px solid #ae841a;
}
.hidden-divider{
    height: 50px;
}
.card{
    padding: 20px 12px;
    margin: 10px 0px;
    min-height: 100px;
    border: 2px solid #e2e2e2;
    background: transparent;
}
.card.hvr-shrink  p {
    font-size: 14px;
    font-weight: bold;
}
.card.hvr-shrink {
     display: flex; 
     justify-content: center; 
/*     min-height: 12rem;
 */    width: 100%;
}
#hacemos .col-6 {
    display: grid;
}
.card img{
    width:80%; 
    max-width:80px
}

/*positioned image*/
.h-0{
    height:0;
}
.h-5 {
    height: 5rem;
}
.z-index-2{
z-index: 2;
top: 8rem;
position: relative;
}
.positioned-image{
    position: relative;
    top: -8rem;
    text-align: end;
    padding-right: 0;
    z-index: 1;
}



/*menu*/
 .tr-logo{
     padding-bottom:.5rem;
     padding-top:.5rem;

    min-width: 100px;
    width: 11rem;
    max-width: 18rem;
}.navbar-brand{
    margin-right: 0;
}
.navbar-light .navbar-toggler-icon{
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-light .navbar-toggler {
    border-color: transparent;
} 
.active a {
    color:#8b6914 !important;
}
.active .theme.bodered-item{
/*     border-bottom: solid 5px #8b6914;
    color:white; */
    color:#8b6914;

}
/*theme colors*/

.theme.default-brown-color{
    color:#8b6914;
}
.theme.default-brown-bg{
    background:#8b6914;
}

.theme.default-green-color{
    color:#09352F;
}
.theme.default-green-bg{
    background:#09352F;
}
.theme.default-green-light-color{
    color:#5B6D5F;
}
.theme.default-green-light-bg{
    background:#5B6D5F;
}
.theme.default-gray-color{
    color:#888888!important;
}
.theme.default-gray-bg{
    background:#888888;
}
.theme.default-download-btn{
    font-weight: bold;
    color:#023975;
    text-decoration: underline;
}
/*rows*/

.theme.row-line {
    width: 10%;
}
.theme.row-text{
    width: 40%;
}
.theme.row-image {
    width:50%;
}

.custom-card-bg{
    background:#e7e9e7;
}
.theme.custom-card-image {
    width: 5rem;
    height: 4rem;
}

/*form*/
.custom-form{
    width: 21rem;
}
.custom-form input{
    height: 2.7rem;
}
.custom-form input,
.custom-form .input-group-prepend,
 .custom-form .input-group-text,
 .custom-form textarea{
    background: transparent;
}

.custom-form input ,.custom-form textarea{
    border-right: none !important;
}
.custom-form .input-group-prepend,
 .custom-form .input-group-text{
     border-left:none !important;
 }

 .custom-form .form-control:focus {
    color: white;
    background-color: transparent;
    border-color: none !important;
    outline: 0 ;
    box-shadow:none !important; 
}

.custom-form #captcha canvas{
    margin-top:-5px;
    width:80%
}
.custom-form textarea{
    height: 10rem;
}
.custom-section-padding-y{
    padding-top: 10rem !important;
    padding-bottom: 10rem !important;
}
.custom-form .form-control {
    border-radius: 0 !important;
    color:white;
}
.custom-form .custom-icons{
    color: #ffffffc4;
}
.vl::after {
    content: "";
    background-color: #888888;
    position: absolute;
    width: 2px;
    height: 15rem;
    top: 10px;
    left: 50%;
    display: block;
  } 

  #testimony p:not(.h1){
      font-size:16px;
      font-weight: italic;
  }
  /*footer*/

footer p{
    font-size: 14px;
}